# Uses of Interface
org.springframework.cglib.transform.ClassFilter

Packages that use ClassFilter
Package
Description
org.springframework.cglib.transform
Spring's repackaging of the CGLIB transform package (for internal use only).

## Uses of ClassFilter in org.springframework.cglib.transform

Constructors in org.springframework.cglib.transform with parameters of type ClassFilter
Modifier
Constructor
Description
`protected`
`AbstractClassLoader(ClassLoader parent, ClassLoader classPath, ClassFilter filter)`
``
`ClassFilterTransformer(ClassFilter filter, ClassTransformer pass)`
``
`TransformingClassLoader(ClassLoader parent, ClassFilter filter, ClassTransformerFactory t)`